<?php

##################################################

# inc-admin_organize.php

##################################################

define( "ADMORG_HEADER",  "Organitzador del sistema de fitxers" );
define( "ADMORG_START_ORG",  "S'estŕ organitzant el directori" );
define( "ADMORG_ERR_OPEN",  "No s'ha pogut obrir el directori indicat." );
define( "ADMORG_ERR_COPY_1",  "Hi ha hagut un error mentre es copiava " );
define( "ADMORG_ERR_COPY_2",  " al directori de destí" );
define( "ADMORG_COPY_1",  "Reubicat " );
define( "ADMORG_COPY_2",  " a " );
define( "ADMORG_BACK",  "Torna a l'explorador de directoris" );


##################################################

# TRANSLATE THESE STRINGS #

define( "ADMORG_ERR_COPY_3",  "El Netjuke no pot escriure al directori de música designat. S'estŕ cancel·lant l'operació." );
define( "ADMORG_NO_FORMAT",  "L'organització no es pot dur a terme perquč no se n'ha definit el format. Configureu-lo a les preferčncies de contingut i torneu-ho a intentar." );


##################################################

?>
